<?xml version="1.0" encoding="UTF-8"?>
<launch>
    <node name="front_fisheye_basestation_node" pkg="image_transport" type="republish" output="screen" args="compressed in:=/front_camera/fisheye/image_raw out:=/front_fisheye_basestation/image_raw"/>
    <node name="rear_fisheye_basestation_node" pkg="image_transport" type="republish" output="screen" args="compressed in:=/rear_camera/fisheye/image_raw  out:=/rear_fisheye_basestation/image_raw"/>
    <node name="head_front_basestation_node" pkg="image_transport" type="republish" output="screen" args="compressed in:=/head_front_camera/color/image_raw  out:=/head_front_basestation/image_raw"/>
    <!-- <node name="torso_front_color_basestation_node" pkg="image_transport" type="republish" output="screen" args="theora in:=/torso_front_camera/color/image_raw  out:=/torso_front_color_basestation/image_raw"/> -->
    <!--<node name="torso_front_depth_basestation_node" pkg="image_transport" type="republish" output="screen" args="theora compressedDepth in:=/torso_front_camera/aligned_depth_to_color/image_raw  out:=/torso_front_depth_basestation"/>-->
</launch>

